<ClaML version="2.0.0">
    <Meta name="description" value="In diesem Codesystemen werden die Rollen aus der Gesundheitstelematikverordnung 2013 (GTelV 2013) und ergänzende Rollen, die nicht in der Verordnung enthalten sind, abgebildet."/>
    <Meta name="description_eng" value="In this code system, the roles from the Health Telematics Regulation 2013 (GTelV 2013) and supplementary roles that are not included in the regulation ,are represented."/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2020-05-11 09:15:11.0"/>
    <Meta name="status_date" value="2020-09-17 16:07:22.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value="2020-09-17 16:07:22.0"/>
    
    <Meta name="verantw_Org" value=""/>
    <Meta name="gueltigkeitsbereich" value="empfohlen"/>
    <Meta name="statusCode" value="1"/>
    <Identifier authority="" uid="1.2.40.0.34.5.2"/>
    <Title date="2020-09-18" name="ELGA_GTelVoGDARollen" version="202009">In diesem Codesystemen werden die Rollen aus der Gesundheitstelematikverordnung 2013 (GTelV 2013) und ergänzende Rollen, die nicht in der Verordnung enthalten sind, abgebildet.</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="note"/>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="10">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="A"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Teil 1: Rollen für Personen"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="false"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SubClass code="100"/>
        <SubClass code="101"/>
        <SubClass code="158"/>
        <SubClass code="154"/>
        <SubClass code="155"/>
        <SubClass code="156"/>
        <SubClass code="200"/>
        <SubClass code="201"/>
        <SubClass code="202"/>
        <SubClass code="203"/>
        <SubClass code="204"/>
        <SubClass code="205"/>
        <SubClass code="206"/>
        <SubClass code="207"/>
        <SubClass code="208"/>
        <SubClass code="209"/>
        <SubClass code="210"/>
        <SubClass code="211"/>
        <SubClass code="212"/>
        <SubClass code="213"/>
        <SubClass code="214"/>
        <SubClass code="215"/>
        <SubClass code="216"/>
        <Rubric kind="preferred">
            <Label>Teil 1: Rollen für Personen</Label>
        </Rubric>
    </Class>
    <Class code="100">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Ärztin/Arzt für Allgemeinmedizin"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Ärztin/Arzt für Allgemeinmedizin</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>Ärztin/Arzt für Allgemeinmedizin, gegebenenfalls unter Beifügung der gemäß Ärztinnen-/Ärzte-Ausbildungsordnung 2006 (ÄAO 2006), BGBl. II Nr. 286/2006, in der jeweils geltenden Fassung, zutreffenden Zusatzbezeichnung des Additivfaches in runden Klammern</Label>
        </Rubric>
    </Class>
    <Class code="101">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Approbierte Ärztin/Approbierter Arzt"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Approbierte Ärztin/Approbierter Arzt</Label>
        </Rubric>
    </Class>
    <Class code="158">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Fachärztin/Facharzt"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Fachärztin/Facharzt</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>Fachärztin/Facharzt, unter Beifügung der gemäß ÄAO 2006 zutreffenden Berufsbezeichnung</Label>
        </Rubric>
    </Class>
    <Class code="154">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Fachärztin/Facharzt für Zahn-, Mund- und Kieferheilkunde"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Fachärztin/Facharzt für Zahn-, Mund- und Kieferheilkunde</Label>
        </Rubric>
    </Class>
    <Class code="155">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Zahnärztin/Zahnarzt"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Zahnärztin/Zahnarzt</Label>
        </Rubric>
    </Class>
    <Class code="156">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Dentistin/Dentist"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Dentistin/Dentist</Label>
        </Rubric>
    </Class>
    <Class code="200">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Psychotherapeutin/Psychotherapeut"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Psychotherapeutin/Psychotherapeut</Label>
        </Rubric>
    </Class>
    <Class code="201">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Klinische Psychologin/Klinischer Psychologe"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Klinische Psychologin/Klinischer Psychologe</Label>
        </Rubric>
    </Class>
    <Class code="202">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Gesundheitspsychologin/Gesundheitspsychologe"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Gesundheitspsychologin/Gesundheitspsychologe</Label>
        </Rubric>
    </Class>
    <Class code="203">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Musiktherapeutin/Musiktherapeut"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Musiktherapeutin/Musiktherapeut</Label>
        </Rubric>
    </Class>
    <Class code="204">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Hebamme"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Hebamme</Label>
        </Rubric>
    </Class>
    <Class code="205">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Physiotherapeutin/Physiotherapeut"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Physiotherapeutin/Physiotherapeut</Label>
        </Rubric>
    </Class>
    <Class code="206">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Biomedizinische Analytikerin/Biomedizinischer Analytiker"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Biomedizinische Analytikerin/Biomedizinischer Analytiker</Label>
        </Rubric>
    </Class>
    <Class code="207">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Radiologietechnologin/Radiologietechnologe"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Radiologietechnologin/Radiologietechnologe</Label>
        </Rubric>
    </Class>
    <Class code="208">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Diätologin/Diätologe"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Diätologin/Diätologe</Label>
        </Rubric>
    </Class>
    <Class code="209">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Ergotherapeutin/Ergotherapeut"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Ergotherapeutin/Ergotherapeut</Label>
        </Rubric>
    </Class>
    <Class code="210">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Logopädin/Logopäde"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Logopädin/Logopäde</Label>
        </Rubric>
    </Class>
    <Class code="211">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Orthoptistin/Orthoptist"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Orthoptistin/Orthoptist</Label>
        </Rubric>
    </Class>
    <Class code="212">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Diplomierte Gesundheits- und Krankenschwester/Diplomierter Gesundheits- und Krankenpfleger"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Diplomierte Gesundheits- und Krankenschwester/Diplomierter Gesundheits- und Krankenpfleger</Label>
        </Rubric>
    </Class>
    <Class code="213">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Diplomierte Kinderkrankenschwester/Diplomierter Kinderkrankenpfleger"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Diplomierte Kinderkrankenschwester/Diplomierter Kinderkrankenpfleger</Label>
        </Rubric>
    </Class>
    <Class code="214">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Diplomierte psychiatrische Gesundheits- und Krankenschwester/Diplomierter psychiatrischer Gesundheits- und Krankenpfleger"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Diplomierte psychiatrische Gesundheits- und Krankenschwester/Diplomierter psychiatrischer Gesundheits- und Krankenpfleger</Label>
        </Rubric>
    </Class>
    <Class code="215">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Heilmasseurin/Heilmasseur"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Heilmasseurin/Heilmasseur</Label>
        </Rubric>
    </Class>
    <Class code="216">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Diplomierte Kardiotechnikerin/Diplomierter Kardiotechniker"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="10"/>
        <Rubric kind="preferred">
            <Label>Diplomierte Kardiotechnikerin/Diplomierter Kardiotechniker</Label>
        </Rubric>
    </Class>
    <Class code="20">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="A"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Teil 2: Rollen für Organisationen"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="false"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SubClass code="300"/>
        <SubClass code="301"/>
        <SubClass code="302"/>
        <SubClass code="303"/>
        <SubClass code="304"/>
        <SubClass code="305"/>
        <SubClass code="306"/>
        <SubClass code="307"/>
        <SubClass code="309"/>
        <SubClass code="310"/>
        <SubClass code="311"/>
        <SubClass code="312"/>
        <SubClass code="313"/>
        <SubClass code="314"/>
        <SubClass code="315"/>
        <SubClass code="316"/>
        <SubClass code="317"/>
        <SubClass code="318"/>
        <SubClass code="319"/>
        <SubClass code="320"/>
        <SubClass code="321"/>
        <SubClass code="322"/>
        <SubClass code="400"/>
        <SubClass code="401"/>
        <SubClass code="403"/>
        <SubClass code="404"/>
        <SubClass code="405"/>
        <SubClass code="406"/>
        <SubClass code="407"/>
        <SubClass code="408"/>
        <SubClass code="500"/>
        <SubClass code="501"/>
        <Rubric kind="preferred">
            <Label>Teil 2: Rollen für Organisationen</Label>
        </Rubric>
    </Class>
    <Class code="300">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Allgemeine Krankenanstalt"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Allgemeine Krankenanstalt</Label>
        </Rubric>
    </Class>
    <Class code="301">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Sonderkrankenanstalt"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Sonderkrankenanstalt</Label>
        </Rubric>
    </Class>
    <Class code="302">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Pflegeanstalt"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Pflegeanstalt</Label>
        </Rubric>
    </Class>
    <Class code="303">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Sanatorium"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Sanatorium</Label>
        </Rubric>
    </Class>
    <Class code="304">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Selbstständiges Ambulatorium"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Selbstständiges Ambulatorium</Label>
        </Rubric>
    </Class>
    <Class code="305">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Pflegeeinrichtung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Pflegeeinrichtung</Label>
        </Rubric>
    </Class>
    <Class code="306">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Mobile Pflege"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Mobile Pflege</Label>
        </Rubric>
    </Class>
    <Class code="307">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Kuranstalt"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Kuranstalt</Label>
        </Rubric>
    </Class>
    <Class code="309">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Straf- und Maßnahmenvollzug"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Straf- und Maßnahmenvollzug</Label>
        </Rubric>
    </Class>
    <Class code="310">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Untersuchungsanstalt"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Untersuchungsanstalt</Label>
        </Rubric>
    </Class>
    <Class code="311">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Öffentliche Apotheke"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Öffentliche Apotheke</Label>
        </Rubric>
    </Class>
    <Class code="312">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Gewebebank"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Gewebebank</Label>
        </Rubric>
    </Class>
    <Class code="313">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Blutspendeeinrichtung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Blutspendeeinrichtung</Label>
        </Rubric>
    </Class>
    <Class code="314">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Augen- und Kontaktlinsenoptik"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Augen- und Kontaktlinsenoptik</Label>
        </Rubric>
    </Class>
    <Class code="315">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Hörgeräteakustik"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Hörgeräteakustik</Label>
        </Rubric>
    </Class>
    <Class code="316">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Orthopädische Produkte"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Orthopädische Produkte</Label>
        </Rubric>
    </Class>
    <Class code="317">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Zahntechnik"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Zahntechnik</Label>
        </Rubric>
    </Class>
    <Class code="318">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Rettungsdienst"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Rettungsdienst</Label>
        </Rubric>
    </Class>
    <Class code="319">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Zahnärztliche Gruppenpraxis"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Zahnärztliche Gruppenpraxis</Label>
        </Rubric>
    </Class>
    <Class code="320">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Ärztliche Gruppenpraxis"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Ärztliche Gruppenpraxis</Label>
        </Rubric>
    </Class>
    <Class code="321">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Gewebeentnahmeeinrichtung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Gewebeentnahmeeinrichtung</Label>
        </Rubric>
    </Class>
    <Class code="322">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Arbeitsmedizinisches Zentrum"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Arbeitsmedizinisches Zentrum</Label>
        </Rubric>
    </Class>
    <Class code="400">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Gesundheitsmanagement"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Gesundheitsmanagement</Label>
        </Rubric>
    </Class>
    <Class code="401">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Öffentlicher Gesundheitsdienst"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Öffentlicher Gesundheitsdienst</Label>
        </Rubric>
    </Class>
    <Class code="403">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="ELGA-Ombudsstelle"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>ELGA-Ombudsstelle</Label>
        </Rubric>
    </Class>
    <Class code="404">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Widerspruchstelle"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Widerspruchstelle</Label>
        </Rubric>
    </Class>
    <Class code="405">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Patientenvertretung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Patientenvertretung</Label>
        </Rubric>
    </Class>
    <Class code="406">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Sozialversicherung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Sozialversicherung</Label>
        </Rubric>
    </Class>
    <Class code="407">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Krankenfürsorge"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Krankenfürsorge</Label>
        </Rubric>
    </Class>
    <Class code="408">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Gesundheitsversicherung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Gesundheitsversicherung</Label>
        </Rubric>
    </Class>
    <Class code="500">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="IKT-Gesundheitsservice"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>IKT-Gesundheitsservice</Label>
        </Rubric>
    </Class>
    <Class code="501">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Verrechnungsservice"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="20"/>
        <Rubric kind="preferred">
            <Label>Verrechnungsservice</Label>
        </Rubric>
    </Class>
    <Class code="30">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="A"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Ergänzende Rollen"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="false"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SubClass code="157"/>
        <SubClass code="217"/>
        <SubClass code="218"/>
        <Rubric kind="preferred">
            <Label>Ergänzende Rollen</Label>
        </Rubric>
    </Class>
    <Class code="157">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Ärztin/Arzt in Ausbildung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="30"/>
        <Rubric kind="preferred">
            <Label>Ärztin/Arzt in Ausbildung</Label>
        </Rubric>
    </Class>
    <Class code="217">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Pflegeassistentin/Pflegeassistent"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="30"/>
        <Rubric kind="preferred">
            <Label>Pflegeassistentin/Pflegeassistent</Label>
        </Rubric>
    </Class>
    <Class code="218">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Pflegefachassistentin/Pflegefachassistent"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-11"/>
        <SuperClass code="30"/>
        <Rubric kind="preferred">
            <Label>Pflegefachassistentin/Pflegefachassistent</Label>
        </Rubric>
    </Class>
</ClaML>
